body { margin:0px; padding:0px; position:relative; font-family:'Futura-Md-BT-Medium'; }
* { margin:0px; padding:0px; box-sizing:border-box;}
h1 { font-size:40px; margin:0; padding:0; line-height:40px; color:#e83024; font-family:'Futura-Md-BT-Medium'; font-weight:normal;}
h2 { font-size:20px; margin:0; padding:0px 0; line-height:26px; color:#5a5b5d;}
h3 { font-size:20px; margin:0; padding:10px 0; line-height:26px; color:#e83024; font-weight: bold;}
h4 { font-size:20px; margin:0; padding:10px 0; line-height:25px; color:#17789c; font-weight: normal;}
h5 { font-size:14px; margin:0; padding:10px 0; line-height:25px; color:#17789c;}
p { font-size:17px; margin:0px; padding:10px 0; line-height:24px; color:#40404a; font-weight:normal;  }
a { color:#e83024; font-weight: normal; text-decoration:none;}
a:hover { text-decoration:none; color:#1a4ca1;}

ul.services1,ul.services2,ul.services3 { margin:10px 0; padding:0px; text-align:left;}
ul.services1 li {color:#1e1a18; font-weight: normal; margin:0 0 2px; padding:0 15px; line-height:25px; font-size:17px; background:url('../images/dot1.png'); background-position:top 10px left 0; list-style:none; background-repeat:no-repeat;}
ul.services2 li {color:#555658; margin:0 0 15px; padding:0 20px;  line-height:16px; font-size:19px;background:url('../images/dot2.png'); background-position:top 5px left 0px; background-repeat:no-repeat; list-style:none;}

.wrapper { width:1100px; margin:0 auto;}
.nobr { white-space:nowrap; font-style:normal;}

.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.9; position: fixed; bottom: 50px; right: 50px; display: none; background: url(../images/icon_top.png) no-repeat;}
.space { float:left; width:100%; margin:20px 0;}

#header { float:left; width:100%; background:#0033cc; padding:15px 0;}
.header { float:left; width:100%;}
.logo { float:left; width:30%;}
.header-right { float:right; width:42%; text-align:right; margin:30px 0 0;}
.header-right h1 { color:#fff; margin-bottom:30px; font-size:50px; text-shadow:3px 3px #000;}
.header-right h1 a { color:#fff;}
.social-icon-top {}
.social-icon-top h3 { text-align: right; float: right; color:#fff; font-weight:normal; font-size:26px; margin:0px; padding:0px;}
.social-icon-top ul { margin:0px; padding:0px;}
.social-icon-top li { list-style:none; display: inline-block;}

#accreditation {width:100%; float:left; padding:20px 0 0 0; text-align:center;}
#accreditation p {font-family:'Futura-Md-BT-Medium'; font-size:24px; line-height:35px; padding:20px 0;}
#accreditation ul{margin:0; padding:20px 0 0 0;}
#accreditation ul li{list-style:none; display:inline; margin:0 20px;}

#menu { float:left; width:100%;}
.menu-left { float:left; width:60%;}
.menu-right { float:right; width:30%; text-align:right;}
.menu-right h3 { color:#000000; font-weight:normal; margin:0px; padding:12px 0;}
.menu-right h3 a { color:#000000;}

#title { float:left; width:100%; background:#989ea0; padding:40px 0; text-align:center;}
#title h1 { color:#fff;}

#home-box { float:left; width:100%; padding:50px 0; text-align:center;}
.home-box-left  {float:left; width:22%;}
.home-box-mid {float:left; width:50%; margin:0 3%}
.home-box-right {float:right; width:22%;}
.home-box-left img,.home-box-mid img,.home-box-right img { width:100%;}

#home-content { float:left; width:100%;padding:80px 0; text-align:center;
background-image:
url('../images/home-parralex1.jpg');
background-repeat:no-repeat; 
background-position:top 0 right 0;
background-size:100% auto;
background-attachment:fixed;}
.home-content {float:left; width:100%;}
.home-content h1 { color:#fff; font-size:30px; font-weight:bold;}
.home-content p {color:#fff; font-size:24px; line-height:35px; padding:20px 0;}

#row { float:left; width:100%; margin:40px 0 0;}
.row { float:left; width:100%; margin:20px 0; text-align:center;}
.row p { font-size:23px; line-height:35px;}
.row-left {float:left; width:48%;}
.row-right { float:right; width:48%;}

.pic-img {float:left; width:100%;}
.pic-img img { width:100%;}

#visit-box { float:left; width:100%; background:#0033cc; padding:35px 0; margin:40px 0 0;}
.visit-box {float:left; width:100%;}
.visit-box-left { float:left; width:50%;}
.visit-box-right { float:right; width:40%;text-align:center;}
.visit-box-right h1 { color:#fff; font-size:25px; line-height:35px; font-weight:normal; }
.visit-box-right h1 span {}
.visit-box-right .btn { float:left; width:100%; margin:3% 0 0; text-align:center;}
.visit-box-right .btn a { display: inline-block; background:#fff;  border-radius:12px; color:#0033cc; padding:10px 30px;font-size:30px; font-weight:normal;}
.visit-box-right .btn a:hover {background:#1b388f; color:#fff;}


#booking { float:left; width:100%; background:#f5c607; padding:35px 0; margin:60px 0;}
#booking.booking2 {float:left; width:100%; background:#c3c41b; padding:35px 0;}
.booking {float:left; width:100%;}
.booking-left { float:left; width:8%;}
.booking-right { float:right; width:92%;}
.booking-right h1 { color:#fff; font-weight:normal; padding:10px 0 0;}
.booking-right h1 a { color:#fff; font-weight: normal;}

#our-services-include { float: left;margin: 0; padding:60px 0; width: 100%; text-align:center;
background-image:
url('../images/our-services-background.png');
background-repeat:no-repeat; 
background-position:top 0 right 0;
background-size:100% auto;}
.our-services-include { float:left; width:100%;}
.our-services-include h1 { color:#fff; font-weight:normal; padding-bottom:70px;}
.our-services-include ul { margin:0px; padding: 0;-webkit-column-count: 3; /* Chrome, Safari, Opera */  -moz-column-count: 3; /* Firefox */  column-count:3; overflow:hidden; }
.our-services-include li {  list-style:none; color: #fff; font-size:21px; line-height:50px; margin: 0; padding:0px;}

#testimonials { float:left; width:100%; margin:60px 0; padding:60px 0; text-align:center; background:#abadb0;}
.testimonials { float:left; width:100%;}
.star { float:left; width:100%; margin:10px 0;}
.testimonials h1 { color:#1d64af; padding-bottom:30px; font-weight:normal;}
.testimonials-text {float:left; width:100%; border:1px solid #1d64af; padding:0 30px;}
.testimonials-text p {padding:20px 0; font-size:18px; line-height:26px;}
.testimonials-text p span { color:#1d64af;}
.testimonials-text h3 { color:#fff; font-weight:normal;font-family:'Futura-Md-BT-Medium'; font-size:30px; line-height:40px; margin:0px; padding:10px 0 0;}


#footer { float:left; width:100%; margin:0; background:#babcbe; padding:40px 0; text-align:center;}
.footer { float:left; width:100%;}
.footer1 { float:left; width:25%;}
.footer1 h1 { color:#fff; font-size:25px;padding-bottom:10px;}
.footer1 h2 { color:#3c69aa; font-size:20px;}
.footer1 h2 a { color:#3c69aa; font-weight:bold;}
.footer1 p {color:#fff; font-size:15px; line-height:20px;}

.footer2 { float:left; width:45%; margin:0 5%;}
.footer2 h2 {color:#fff; padding-bottom:20px; }

.footer3 { float: right; width:20%;}
.footer3 h2 {color:#fff; padding-bottom:20px;}
.footer3 ul {}
.footer3 li { list-style:none; }
.footer3 li a { color:#58585a;line-height:36px; font-size:16px; text-transform:uppercase;}
.footer3 li a.active,.footer3 li a:hover {color:#3c69aa;}


#copy-right {float:left; width:100%; padding:0; background:#0033cc; margin:0; text-align:center;}
.copy-right {float:left; width:100%;text-align:center;}
.copy-right p { color:#fff; font-weight:normal;}
.copy-right p span { font-size:22px; vertical-align:middle; font:bold;}
.copy-right p a { color:#fff;}
.copy-right p a:hover {color:#000;}


#lighting-banner1 {float:left; width:100%; 
background-image:
url('../images/lighting-banner1.png');
background-repeat:no-repeat; 
background-position:top 0 right 0;
background-size:100% 100%;
background-attachment:fixed; height:400px;}


#contact { float:left; width:100%; margin:50px 0;}
.contact h3 { text-align:center; color:#58585a; font-size:22px; line-height:30px; margin:0 0 30px; padding-bottom:30px; border-bottom:1px solid #58585a;}
.contact-left { float:left; width:60%;}
.contact-left h1 { text-align:center; color:#2964ad; text-transform:uppercase; font-weight:normal;}
.contact-form { float: left; width:100%;}
.contact-form h1 { text-align:center; color:#0033cc; text-align:left; padding:0 0 40px;}
.formrow { float: left; width: 100%; color: #58595b; font-size: 15px; padding:5px 0; }
.formrow input,.formrow textarea { border: 2px solid #3f3f3f; line-height: 35px; color:#676667; font-size:17px; width: 100%; padding:6px 10px; border-radius:4px; font-family:'Montserrat Light';}
.formrow.captcha { float:left; width:100%;}
.formrow.captcha_input input { float: left; border: 1px solid #3f3f3f;  padding:5px 10px; }
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; color:#676667;padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #3f3f3f;}
.imgcaptcha { border: 1px solid #3f3f3f; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}
.formrow.pad1 { margin:15px 0;}
.formrow.pad1 input { width:auto; background: #5f93cf; border: 0 none; color: #fff; font-size:19px; padding:4px 15px; border-radius: 4px; font-weight: bold; }
.formrow.pad1 input:hover { background: #35669e; cursor: pointer; }
.formrow .label { margin:10px 0;}

.contact-right { float:right; width:35%;}
.contact-right h1 { font-size:50px; line-height:60px;}
.contact-right h1 a { color:#0033cc; text-shadow:1px 1px #000; font-weight:bold;}
.contact-right h4 { font-size:24px; line-height:35px; color:#3f3f3f; margin:10px 0;}
.contact-right p { font-size:19px; line-height:25px;}









































































































